rh._.exports({"0":[[" ","Process Control and Verification for 1D and 2D Symbologies"]],"1":[[" ","Process Control and Verification for 1D and 2D Symbologies"]],"2":[[" ","Performing true ISO verification requires proper ISO algorithms, ISO lighting, and ISO calibration. The MicroHAWK contains the correct algorithms. It can also be used with the ISO calibration card, but it does not have the correct lighting. External lights must be used. Without ISO lighting, the MicroHAWK can only be used for “code validation”."," ","This section describes the differences between process control and true verification of symbols, as well as detailed verification requirements, hardware configuration, and lighting suggestions."],[" ","Simple process control requires you to decide what is necessary for your application so you can produce marks that can be read reliably."," ","To use the camera for process control:"," ","You may need to set up the camera at an angle to the part to avoid specular reflection from the built-in light."," ","You may or may not need to calibrate the camera."," ","You may need to turn off certain parameters in AutoVISION’s ","Custom Verification"," editor for marks to pass."," ","You may need to change exposure time and gain to create good contrast. An example is black print on dark cardboard."," ","You may need to turn on ","Signal Compensation","."," ","Process control can help ensure that you create reliable marks. They do not, however, ensure that the mark is certified against a standard."," ","Process control is best used to produce a grade of “Good”, “Fair”, or “Poor” to indicate when the marking process is out of spec for your application."],[" ","Verification ensures that a mark is certified against a specific standard. The camera must be calibrated and must have correct optics and lighting. The algorithm fully conforms to the ISO standards. All verification parameters must be enabled. Marks that are verified with a fully conforming system can be sent out with a report certifying them."," ","To achieve true verification, the following must be observed:"," ","The camera must be positioned perpendicular to the surface on which the symbol is marked. See ","Proper Camera and Light Configuration","."," ","For linear symbols, a diffuse floodlight must be mounted at a 45º angle from the perpendicular. If anything other than 45º is used, it must be stated in the ","Verification Settings","."," ","The standard requires measurements to be made using the wavelength of light which the intended scanning environment will use. The wavelength must also be stated in the Verification Settings."," ","The setup must be shielded from ambient light."," ","The unit must be calibrated since Reflectance measurements must be expressed in percentage terms that are calibrated to a recognized international standard (i.e. a calibrated conformance test card.)"," ","Additional suggestions to ensure true verification:"," ","True verification requires an undistorted image, so a good lens must be used. Typically this is a C-Mount lens with a high ","Resolution Requirements","."," ","There should be enough pixel resolution per narrow bar that the blackest value of the narrow bar is roughly equal to the blackest value of the thickest bar. The same goes for the spaces. This requires at least 5 pixels per element, preferably 8. Failure to do this will result in errors including Modulation errors. See ","Resolution Requirements","."," ","The floodlight must be large enough that the background and foreground gray values are perfectly even across the symbol. Failure to do this will cause problems with Modulation, but may also cause problems with Contrast and Reflectance."],[" ","Optics and lighting are the key to successful 1D/2D verification. Omron Microscan offers a number of light setups that can be used for 1D/2D verification. The choice of the light depends on the size of the mark."],[" ","For symbols up to 50 mm long, Omron Microscan offers Pharmalite. It consists of two 100 mm long rows of white LEDs and a bracket that can be mated to any Omron Microscan camera."," ","Pharmalite kit and cable required to power the Pharmalite using a QX-1:"," ","98-000228-01"," KIT, SMART SERIES PHARMA, WHITE, DARK FIELD"," ","61-000204-01"," CABLE, POWER, SMART SERIES-TO-QX-1, CONTINUOUS"],[" ","Intended for symbols up to 100-125 mm long. The 50 x 200 mm Edge-to-Edge diffuse backlight kit consists of a light, extension cable, and power supply. Red, white, blue and infrared options are available."," ","Red LED option:"," ","NER-011659600G"," NERLITE, 50 x 200 MM, RED, BACKLIGHT, 24V CONTINUOUS, 150 MM, M12"," ","Extension cable and power supply:"," ","NER-011504100"," DSP60, 24VDC, 2.5A, DIN MOUNT, POWER SUPPLY"," ","NER-030029100"," CABLE, NERLITE, M12 CONNECTOR, 5 PIN-TO-FLYING LEADS"],[" ","For even larger symbols up to 200 mm long, Omron Microscan offers the MAX 300. This is a 300 mm large area array light. Its kit consists of a light, extension cable, and power supply. Red, white, and blue options are available."," ","Red LED option with cable required to power the light using a QX-1:"," ","NER-011660300G"," NERLITE, MAX 300, RED, NARROW, M12 CONNECTOR"," ","61-000204-01"," CABLE, POWER, SMART SERIES-TO-QX-1"],[" ","Below is the required setup for 1D/2D verification as detailed in the ISO 15416 specification."," ","The correct ISO 15416 symbol verification setup includes an illumination source that is uniform across the symbol area at a 45 degree angle to the surface, and in a plane containing the illumination source that is perpendicular to the surface and parallel to the bars of the 1D/2D symbol. The configuration also includes a camera whose axis is perpendicular to the symbol surface."," ","The light reflected from a circular sample area of the symbol surface is collected in a cone formation with a vertex angle of 15 degrees, centered on the perpendicular to the surface, through a circular measuring aperture with a diameter of 1:1 magnification which is equivalent to that of the sample area (the area containing the 1D/2D symbol)."," ","The angles of the configuration described above minimize specular reflection and maximize diffuse reflection from the symbol. This configuration is intended to provide a reference for measurement consistency."," ","1"," = Image Sensor"," ","2"," = Aperture at 1:1 Magnification (such that measurement A is equal to measurement B)"," ","3"," = Light Baffle"," ","4"," = Symbol Surface"," ","5"," = Illumination Source"],[" ","Of all verification parameters, the most difficult test to pass using machine vision is Modulation. This is because the scan brightness profile typically shows narrow spaces as being less bright than wide spaces, and narrow bars as being less dark than wide bars. The reasons for this have to do with resolution, optics, focus, and lighting used for verification.  "," ","The first figure below demonstrates this problem. Gray values for wide white bars are 210-230 where they are only 150 for narrow white bars. Gray values for wide black bars are 20, while they are 60-70 for narrow black bars."," ","The second figure below shows how adequate resolution resolves this. Gray values for both wide and narrow white bars are 210-230. Gray values for wide and narrow black bars are 20-30."]],"6":[[" ","Process Control"],[" ","Verification"],[" ","Lighting"],[" ","Pharmalite Option"],[" ","Edge-to-Edge Backlight Option"],[" ","MAX 300 Option"],[" ","Proper Camera and Light Configuration"],[" ","Resolution Requirements"]],"id":"178"})